/********************************************************************************
	************************								General				**************************
**********************************************************************************/

*
{
	margin: 0;
    padding: 0; 
    font-family: "Merriweather", serif;
    
}

body
{   
    background-color: #f9f5f5;
    
    min-width: 1200px;
  
} 

.container

{
    padding-bottom: 20px;
}



.center

{ 
    text-align: center;
    
}

.uppercase

{ 
    text-transform: uppercase;
    
}

.borderleft

{
    border-left-style: groove;
    
}

.im2
{
    width: 100%;
    text-align: center;
    
    
}


.content

{ 
    padding-top: 45px;
    
    
}

.aside

{
    
}
.overlay
{
    margin-bottom: -10px;
    letter-spacing: 0.7px;
   
}



.overlay time
{
  font-weight: 100;
    text-transform: none;
    padding: 5px;
    font-size: 14px;
    color: #777;
    
    
}

.event-link 
{
    border-left-style: groove;
    padding-left: 25px;
    margin-left: 15px;
}
 



ul
{
    list-style: none;
}

a
{ 
 text-decoration:none;
   color: #3e2626;
} 

p{
    color: #444;
}

a:hover

{
color: #d4c9c2;
transition-duration: 0.3s;
}

h4
{
    
    font-size: 24px;
    color: #444;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 30px;
    
}

.title

{
    color:  #444;
    font-size: 16px; 
    
}





/*******************************************
	Header
	************************************/


.header 
{
    
    background: linear-gradient(to top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
    max-width: none;
    min-width: 940px;
    width: 100%;
    text-align: center;
    font-weight: 520;
    height: 77px;
    
}

.prof

{
    float: left;
    padding-top: 13px;
    font-family: "Poppins", sans-serif;
    
}
 .name

{
   float: right;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 30px;
    padding-top: 15px;
    font-family: "Poppins", sans-serif;
    
}




/*******************************************
	Menu
	************************************/


.menu
{
    height: 50px;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 23px;
    border-style: groove;
    border-color: #130e0e;
    background-color: #261717;
    width: 100%;
    max-width: none;
    
    
}




.menu li
{
	display: inline-block;

}

.menu a
{
    text-transform: uppercase;
    padding-right: 20px;
    padding-left: 20px;
    font-family: "Poppins", sans-serif;
    color: #f6f6f6;
    padding-top: 23px;
    padding-bottom: 25px;
    border-radius: 2px;
    font-weight: 600;
}

a.selected

{
    background-color: #fffaf0;
    color: #777;
    
}
.menu a:hover 

{

    transition-duration: 0.3s;
    background-color: #fffaf0;
    color: #777;
}

	/******************************
	main-content
	**********************************/

.container h1
{
    
    padding-bottom: 20px;
    
}

.tight container

{
    margin-bottom: -5px;
}

.bio

{
    margin-left: 35px;
    padding-left: 50px;
}


.imhoover:hover
{
    width: 110%;
    height: 110%;
    
    background-color: rgba(255,255,255,0.8);
    transition-duration: 3s;
    
}

.contact 

{
    border-bottom-style: groove;
    padding-bottom: 10px;
    margin-bottom: 40px;
    
}
.event
{
    padding-left: 70px;
    
    font-size: 24px;
}
	
	/******************************
	footer
	**********************************/
.footer

{
    background-color: #261717;
    width: 100%;
    margin-top: 60px;
    
}
.prefooter
{
    background: linear-gradient(to top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); 
    text-align: center;
    padding-top: 2.5rem;
    border-top-style: groove;
    font-family: "Poppins", sans-serif;
}

.main-footer
{
    padding-top: 15px;
    padding-left: 55px;
   
}

#im1 {
    padding-top: 20px;
    padding-left: 10px;
    margin-bottom: 35px;
    width: 80%;
    height: 250px;
    margin-right: 10px;
}

.CV
{
    text-align: center;
    border-top-style: groove;
    border-bottom-style: groove;
    padding-top: 20px;
   
}


.main-footer p

{
    font-family: "Poppins", sans-serif;
    color: antiquewhite;
}

.main-footer h3

{
    text-transform: uppercase;
    padding-top: 15px;
    font-size: 25px;
    letter-spacing: 0.5px;
    color: #efe9e9;
    font-family: "Poppins", sans-serif;
    
    
}


.contact-title

{
    padding-left: 40px;
}

.title-main

{
    padding-left: 95px;
    
}

.pdf

{
    text-align: right;
    font-size: 27px;
}

#lectures


{
    padding-bottom: 40px;
    padding-top: 40px;
}

.border-bottom

{
    border-bottom-style: groove;
    padding-bottom: 5px;
    padding-top: 5px;
}

.padding-top

{
    
    padding-top: 10px;
}

.border-right


{
    border-right-style: groove;
    padding-right: 50px;
    
}

.right

{
    
    padding-right: 27px;
    text-align: right;
    border-right-style: groove; 
}

.article
{
    line-height: 25px;
    margin-top: 20px;
    
}

.section3
{
    
    margin-top: 0px;
    margin-bottom: 30px;
    margin-left: 0px;
    
    
}

.data

{
    text-align: left;
    margin-left: 5px;
    
    
    
}

.download

{
    
    padding-right: 5px;
    text-align: right;
    border-right-style: groove;
    
}



.down 
{
    
    margin-bottom: -22px;
}

.teaching

{
    padding-top: 30px;
    padding-bottom: 40px;
        margin-bottom: 0px;
}


.articles

{
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    
    
    
}
.im2

{
    padding-left: 10px;
}

.im3
{
    height: 200px;
    border-style: groove;
    border-width: thin;
    margin-top: -10px;
}

.recent
{
    font-size: 24px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.pad

{
    margin-left: 50px;
}

.studies

{
    margin-left: 150px;
    margin-right: 150px;
    margin-top: -30px;
}

.teaching
{
    padding-top: 50px;
}

.rachel 

{
    border-style: none;
    padding-top: 15px;
    margin-left: 235px;
}